@charset "utf-8";
/* CSS Document */

/*头部*/
.top-box-full{height: 70px;border-bottom: 1px #e6e6e6 solid;background: #fff;}
.top-box{width: 1000px;margin: 0 auto;height: 70px;}
.top-box .logo{display: block;width: 200px;height: 35px;margin-top: 20px;background: url(../img/logo.png) 0px 0px no-repeat;margin-right: 40px;}
.top-box .top-nav{}
.top-box .top-nav li{float: left;font-size: 16px;margin-right: 30px;margin-top: 25px;position: relative;}
.top-box .top-nav li a{color: #333;font-weight:bold;}
.top-box .top-nav li a:hover{color: #ffaf1e;}
.top-box .top-nav li i{display: block;position: absolute;top: -5px;right: -15px;background: #f00;border-radius: 20px;padding: 3px;color: #fff;font-size: 12px;height: 10px;line-height: 10px;font-style: normal;}
.top-box .top-login li{float: left;font-size: 12px;margin-left: 24px;margin-top: 30px;}
.top-box .top-login li a{color: #333;}
.top-box .top-login li img{display: block;float: left;width: 24px;height: 24px;border-radius: 10px;margin-top: -5px;margin-right: 10px;}
.top-nav-cur{color: #ffaf1e!important;}


/*未登录*/
.not-login-full{height: 195px;margin: 10px 0;}
.not-login {width: 1000px;margin: 0 auto; height: 195px;background: url(../img/not-login.png) 0px 0px no-repeat; position: relative;}
.not-login a{display: block;width:135px;height: 40px;line-height: 40px;background: #ffcd00;border: 1px #ffaf1e solid;box-shadow: 5px 5px 0px #ffefd2;position:absolute;top:110px;left: 450px;font-size: 16px;color: #fff;font-weight: bold;text-align: center; }


/*主体内容*/
.part{width: 1000px; margin: 0 auto;height: auto;overflow: hidden;}

.p1{width: 998px;/*height: 330px;*/height: auto;padding-bottom: 20px; border: 1px #e6e6e6 solid;margin-bottom: 50px;background: #fff;}
.part-title{height: 44px;border-bottom: 1px #efefef solid;}
.part-title span{display: block;float: left;margin-left: 16px;margin-top: 10px;height: 25px; }
.part-title span i{display: block;float: left;margin-top: 2px; width:22px;height: 19px;margin-right: 10px;}
.tz{background: url(../img/icon1.png) 0px 0px no-repeat; }
.fh{background: url(../img/icon2.png) 0px 0px no-repeat; }
.wd{background: url(../img/icon3.png) 0px 0px no-repeat; }
.part-title span b{display: block;float: left; color: #333;font-size: 16px;}

.part-title li{float: left;margin-left: 30px;height: 44px;line-height: 44px;font-size: 14px;color: #333;cursor: pointer;padding: 0 2px;}
.part-cur{border-bottom: 2px #ffaf1e solid;}

.part-zoom{width: 430px;margin-top: 10px;}
.part-zoom-title{height: 30px;overflow: hidden;}
.part-zoom-title span{display: block;float: left!important;font-size: 12px; color: #999; height: 30px;line-height: 30px;}
.part-zoom-title i{display: block;border-top: 1px #f2f2f2 solid;height: 1px;margin-top: 14px;margin-left: 70px;}

.part-zoom-list1 li{float: left;margin-right: 22px;margin-top: 10px; text-align: center;margin-bottom: 5px;width: 120px;}
.part-zoom-list1 li img{display: block;width: 120px;height: 72px;margin: 0 auto;}
.part-zoom-list1 li a{line-height: 30px;height: 30px;color: #999;width: 120px;}

/* .part-zoom-list2 li{}
.part-zoom-list2 li .link-title{font-size: 14px;color: #333;line-height: 25px;height: 25px;}
.part-zoom-list2 li .link-type{color: #999;font-size: 14px;line-height: 25px;height: 25px;}
.part-zoom-list2 li a.link-title:hover{text-decoration: underline;}
.part-zoom-list2 li a.link-type:hover{color:#ffcd00; }
.part-zoom-list2 li .link-time{display: block;font-size: 14px;color: #999;font-size: 12px;line-height: 25px;height: 25px;}
 */
.new-note-list li{line-height:28px;height:28px;overflow: hidden;}
.new-note-list li .link-title{font-size: 14px;color: #333;line-height: 25px;height: 25px;}
.new-note-list li .link-type{color: #999;font-size: 14px;line-height: 25px;height: 25px;}
.new-note-list li a.link-title:hover{text-decoration: underline;}
.new-note-list li a.link-type:hover{color:#ffcd00; }
.new-note-list li .link-time{display: block;font-size: 14px;color: #999;font-size: 12px;line-height: 25px;height: 25px;}

/* .part-zoom-list4 {padding: 20px 25px;overflow: hidden;height:275px;} */
#Searchresult4{padding-top:5px;}
.part-bbs-ul li{line-height: 30px;height: 30px;}
.part-bbs-ul li .link-title{font-size: 14px;color: #333;}
.part-bbs-ul li .link-type{color: #999;font-size: 14px;display:inline;}
.part-bbs-ul li a.link-title:hover{text-decoration: underline;}
.part-bbs-ul li a.link-type:hover{color:#ffcd00; }
.part-bbs-ul li span{display: block;font-size: 12px;color: #999;}



.p2{width: 478px;/*height: 330px;*/height: auto; border: 1px #e6e6e6 solid;margin-bottom: 50px;background: #fff;}

.part-zoom-list3 {padding: 20px 25px;position: relative;height:275px;}
.part-zoom-list3 li{line-height: 38px;height: 38px;}
.part-zoom-list3 li .link-game{font-size: 14px;color: #333;font-weight: bold;}
.part-zoom-list3 li .link-type2{color: #999;font-size: 14px;}
.part-zoom-list3 li a.link-game:hover{color:#ffcd00;}
.part-zoom-list3 li a.link-type2:hover{text-decoration: underline; }
.part-zoom-list3 li span{display: block;float: left;width:50px;  font-size: 14px;color: #999;}
.part-zoom-list3 li i{display: block;float: left;width: 10px;height: 10px;border-radius: 10px;background: #dadada;margin-right: 10px;margin-top: 14px;}
.part-zoom-list3 li .link-q{display: block;float: right; width: 38px;height: 25px;border: 1px #8cc63f solid;color: #8cc63f;font-size: 14px;text-align: center;line-height: 25px;margin-top: 6px;*margin-top: -30px;}
.part-zoom-list3 li .link-h{display: block;float: right; width: 38px;height: 25px;border: 1px #f7931e solid;color: #f7931e;font-size: 14px;text-align: center;line-height: 25px;margin-top: 6px;*margin-top: -30px;}
.part-zoom-line{position: absolute;height:235px;width: 1px;border-left: 1px #dadada solid;top: 40px;left: 79px; }


.part-zoom-list3-sn {padding: 20px 25px;position: relative;height:275px;}
.part-zoom-list3-sn li{padding-bottom: 10px;border-bottom: 1px #efefef solid;overflow: hidden;margin-bottom: 20px;}
.part-zoom-list3-sn li img{display: block;float: left;width: 120px;height: 90px;}
.part-zoom-list3-sn li .part-zoom-sn{margin-left: 150px;}
.part-zoom-list3-sn li .part-zoom-sn h2{font-size: 14px;color: #ffaf1e ;line-height: 20px;height: 20px;}
.part-zoom-list3-sn li .part-zoom-sn .part-zoom-sn-operate{height: 30px;line-height: 30px;border:1px #ccc solid;padding-left: 5px;}
.part-zoom-list3-sn li .part-zoom-sn .part-zoom-sn-operate span{font-size: 12px;display: block;float: left;width: 40px;}
.part-zoom-list3-sn li .part-zoom-sn .part-zoom-sn-operate a.sn-copy{display: block;float: left;height: 24px;line-height: 24px;background: #333;color: #fff;padding: 0 5px;margin-top: 3px;margin-left: 5px;}
.part-zoom-list3-sn li .part-zoom-sn .part-zoom-sn-operate a.sn-find{display: block;float: left;height: 24px;line-height: 24px;background: #f7931e;color: #fff;padding: 0 5px;margin-top: 3px;margin-left: 5px;}
.part-zoom-list3-sn li .part-zoom-sn p{font-size: 12px;line-height: 20px;height: 20px;color: #999;}
.part-zoom-list3-sn li .part-zoom-sn .part-zoom-sn-book{line-height: 30px;height: 30px;font-size: 14px;}
.part-zoom-list3-sn li .part-zoom-sn .part-zoom-sn-book i{font-style: normal;color: #f7931e;margin: 0 5px;}
.more-list{display: block;width: 66px;height: 30px;line-height:30px;text-align: center;font-style: 12px;color: #999;border: 1px #ccc solid; }
.sn-input{display: block;float: left;border: none;width: 140px;margin-top: 6px;}


.part-zoom-list4 {padding: 20px 25px;overflow: hidden;height:275px;}
.part-zoom-list4 li{line-height: 35px;height: 35px;}
.part-zoom-list4 li .link-title{font-size: 14px;color: #333;}
.part-zoom-list4 li .link-type{color: #999;font-size: 14px;display:inline;}
.part-zoom-list4 li a.link-title:hover{text-decoration: underline;}
.part-zoom-list4 li a.link-type:hover{color:#ffcd00; }
.part-zoom-list4 li span{display: block;font-size: 12px;color: #999;}

.part-zoom-list4-qa {padding: 20px 25px;overflow: hidden;}
.part-zoom-list4-qa li{margin-bottom: 17px;}
.part-zoom-list4-qa li .link-title{font-size: 14px;color: #333;line-height: 25px;height: 25px;}
.part-zoom-list4-qa li .link-type{color: #999;font-size: 14px;line-height: 25px;height: 25px;}
.part-zoom-list4-qa li a.link-title:hover{text-decoration: underline;}
.part-zoom-list4-qa li a.link-type:hover{color:#ffcd00; }

.bf2f2f2{background: #f2f2f2;height:auto;}


/*登录显示*/
.login-show-full{height: 140px;margin: 44px 0;}
.login-show {width: 1000px;height: 140px; margin: 0 auto;background: #fff;}
.user-info1{width: 100px;height: 140px;margin-left: 38px;}
.user-info1 .user-img{width: 100px;height: 100px;margin: -15px auto 0;position: relative;overflow: hidden;border:1px #333 solid;}
.user-info1 .user-img img{display: block; width: 100px;height: 100px;margin: 0 auto;position: absolute;top:0px;left: 0px;}
.user-info1 .user-img a{height: 25px;line-height: 25px;background: #333;color: #fff;text-align: center;width: 100px;display: block; position: absolute;left: 0px;bottom: -25px;}
.user-info1 .user-img:hover a{bottom: 0px;}

.user-edit{display: block;height: 30px;line-height: 30px;font-size: 14px;color: #999;width: 100px;margin-top: 5px;text-align: center;}
.user-edit:hover{color:#ffcd00; }

.user-info2{margin-left: 170px;height: 140px;}
.user-info2 .user-info-part1{height: 19px;line-height: 19px;padding: 20px 0px; border-bottom: 1px #efefef solid;}
.user-name{display: block;float: left;}
.user-info-part1 .bind{display: block;height: 18px;width: 18px;float: left;background: url(../img/bind.png) no-repeat;margin-left: 5px; }
.unbind-phone{background-position: 0px 0px!important;}
.bind-phone{background-position: -18px 0px!important;}
.unbind-mail{background-position: 0px -18px!important;}
.bind-mail{background-position: -18px -18px!important;}
.user-info-part1 .user-score{display: block;float: left;margin-left: 30px;}
.user-info-part1 .user-score b{font-size: 14px; color: #333;display: block;float: left;}
.user-info-part1 .user-score i.user-score-i{font-size: 14px;background: #ffaf1e;color: #fff;font-weight:bold;padding: 0 10px;font-style: normal;display: block;float: left;margin-left: -3px;}
.user-info-part1 .user-score i.arrow{display: block;float: left;margin-left: 5px;background: #ffaf1e; width: 6px;height: 6px;margin-top: 6px;transform:rotate(45deg);}
.user-time{display: block;font-size: 14px;color: #999;font-size: 14px;margin-right: 30px;}


.user-info2 .user-info-part2{height: 50px;line-height: 50px;padding: 15px 0;}
.user-list{padding: 0 10px;text-align: center;}
.user-list b{display: block;height: 30px;line-height: 30px;font-size: 24px;color: #333;font-weight: normal;}
.user-list a{display: block;height: 20px;line-height: 20px;font-size: 12px;color: #999;}
.user-list a:hover{text-decoration: underline;}
.line-oblique{width: 1px;height: 50px;border-left: 1px #efefef solid;transform: rotate(10deg);margin: 0 20px;float: left;}


.nodata{width:430px;height: 262px;line-height: 262px; font-size: 16px;text-align: center;color: #dadada;margin: 0 auto; }
.more{width: 1000px; margin: 80px auto;height: 100px;line-height: 100px;font-size: 50px;color:#dadada;text-align: center; }

/*账户设置*/
.set-part-title{height: 60px;border-bottom: 1px #efefef solid;position: relative;}
.set-part-title span{display: block;float: left;margin-left: 30px;margin-top: 15px;height: 25px; margin-right: 30px;}
.set-part-title span b{display: block;float: left; color: #333;font-size: 18px;}
.set-part-title li{float: left;margin: 0 20px;height: 60px;line-height: 60px;font-size: 14px;color: #333;cursor: pointer;padding: 0 2px;position: relative;}
.set-part-title li i{display: block;position: absolute;top: 10px;right: -15px;background: #f00;border-radius: 20px;padding: 3px;color: #fff;font-size: 12px;height: 10px;line-height: 10px;font-style: normal;}
.part-cur{border-bottom: 2px #ffaf1e solid;}

.no-message{font-size: 24px;text-align: center;height: 200px;line-height: 200px;color: #ccc;}
.set-part1{padding: 15px 30px;min-height: 600px;overflow: hidden;}
.set-img-head1{position: relative;padding-top: 10px;}
.set-img-head1 img{width: 50px;height: 50px;display: block;border: none;margin-right:30px;}
.set-img-head1 i{width: 50px;height: 50px;display: block;border: none;margin-right:30px;margin-top: 10px;position: absolute;top:0px;left: 0px;z-index: 1;}
.set-img-head2{position: relative;padding-top: 10px;}
.set-img-head2 img{width: 186px;height: 186px;display: block;border: none;margin-right:10px;}
.set-img-edit{margin-left: 290px;}
.set-img-edit-button{position: relative;height: 35px;margin:10px 0 15px;}
.input-file{cursor: pointer; display: inline-block;width: 145px;height: 35px;line-height: 35px;text-align: center; background:#f7931e;color: #fff; overflow: hidden;position:absolute;top:0;left: 0;}
.input-file input{margin-left: -1000px;}
.input-file b{position: absolute;left: 0px;top:0px;width: 145px;height: 35px;line-height:35px;color: #fff;text-align: center;font-weight: normal; }
.fileUp{position: absolute;left: 180px;height: 35px;line-height: 35px;background:#f7931e;color: #fff;border: none;text-align: center;display: block;width: 145px;cursor: pointer;}
.identity-txt{line-height: 20px;color: #999;font-size: 14px;margin-bottom: 60px;}

.set-img-list li{float: left;margin-right: 40px;margin-top: 20px;}
.set-img-list li img{display: block;width: 120px;height: 160px;cursor: pointer;}


.set-part2{padding: 15px 30px;min-height: 600px;overflow: hidden;}
.user-input-area{height: 35px;line-height: 35px;margin: 15px 0;position: relative;}
.user-input-area span{display: block;height: 35px;line-height: 35px;text-align: right;width:80px;color: #999;font-size: 14px;float: left;margin-right: 20px; }
.user-input-area span i{display: block;height: 35px;line-height: 40px;float: left;color: #f00;font-style: normal;}
.user-input-area .input-edit{margin-left: 100px;height: 35px;line-height: 35px; }
.user-input-area .input-edit i{height: 35px;line-height: 35px; font-style: normal;}
.user-input-area .input-edit .tp-text{line-height: 33px;height: 33px;border:1px #efefef solid;padding-left: 10px;width:200px; }
.user-input-area .input-edit .tp-radio{height: 35px;line-height: 35px;display: block;float: left;width: 80px;margin-right: 10px;}
.user-input-area .input-edit .tp-radio input{display: block;float: left;margin-right: 5px;margin-top: 10px;}
.user-input-area .input-edit .tp-select-short{line-height: 33px;height: 33px;border:1px #efefef solid;width:80px;display: block;float: left;margin-right: 10px; }
.user-input-area .input-edit .tp-select-long{line-height: 33px;height: 33px;border:1px #efefef solid;width:200px;display: block;float: left;margin-right: 10px; }
.submit{display: block;width: 145px;height: 35px;line-height: 35px;background: #f7931e;color: #fff;text-align: center;margin-left: 100px;margin-top: 30px;}
.user-input-area .input-edit .input-textarea{line-height: 30px;border:1px #efefef solid;padding:5px 10px;width:190px;height: 120px; text-align: left;}
.user-input-area .checking{position: absolute;height: 33px;line-height: 33px;width: 300px; top: 0px;left: 350px;padding-left: 10px; }
.user-input-area .err{border: 1px #f00 solid;color: #f00;background: #fdecec; }
.user-input-area .rig{border: 1px #328810 solid;color: #111;background: #d3efc8; }

.set-part3{padding: 15px 60px;height: auto;overflow: hidden;}
.set-part4{padding: 15px 60px;height: auto;overflow: hidden;}
.user-show-area{height: 35px;line-height: 35px;margin: 15px 0;border-bottom: 1px #efefef solid;}
.user-show-area span{color: #999;font-size: 14px;width: 100px;text-align: left;display: block;float: left;}
.user-show-area .input-show{float: left;color: #333;font-size: 14px;line-height: 35px;}
.user-show-area .input-show .show-xg{color: #f7931e;}
.user-show-area .input-show .show-mb{display: block;float: left;margin-top: 2px;margin-right: 10px; width:90px;height: 25px;line-height: 25px;color: #fff;text-align: center;  background: #f7931e;}
.user-show-area .input-show .show-yx{color: #333;}
.user-show-area .input-show .show-yx:hover{color: #f7931e;}
.user-show-area .input-show b{font-weight:normal;}



/*消息设置*/
.message-edit{position: absolute;height: 32px;right: 0px;top:15px;}
.message-edit a{display: block;float: left; height: 30px;line-height: 30px;font-size: 12px;padding: 0 15px;margin-right: 20px;}
.message-read{border: 1px #999 solid;color: #999;}
.message-empty{border: 1px #f7931e solid;color: #f7931e;}

.message-list li{border-bottom: 1px #efefef solid;overflow: hidden;margin: 10px 0;padding-bottom: 10px;}
.message-list li div > i{display: block;float: left;width: 20px;height: 20px;background: url(../img/unread-mes.png) 0px 0px no-repeat;margin-top: 11px;}
.message-list li .message-info{float: left;margin-left: 10px; line-height: 30px;width: 800px;}
.message-list li .message-info span{display: block;line-height: 35px;color: #999;height: 35px;}
.message-list li .message-info a{display: block;line-height: 35px;color: #999;height: 35px;}
.message-list li .message-info a:hover{text-decoration: underline;}
.message-list li .message-info a b{color: #333;}
.message-list li .message-info a i{color: #29abe2;font-style: normal;font-weight: bold;}
.message-list li img{display:block;width: 18px;height: 17px;float: right;margin-top: 28px; margin-right: -22px;cursor: pointer;}
.message-list li:hover img{margin-right: 0px;}

.Al > i{background:url(../img/read-mes.png) 0px 0px no-repeat!important;}
.Al .message-info a b{color: #999!important;}
.Al .message-info a i{font-weight: normal!important; color: #8aceea!important;}

.message-more{display: block;line-height: 44px;background: #f2f2f2;height: 44px;text-align: center;color: #999;font-size: 14px;margin-top: 50px;}





/*订阅*/
/*未登录*/
.not-take-login-full{height: 256px;background: #fff;margin-bottom: -40px;}
.not-take-login {width: 1000px;margin: 0 auto; height: 256px;background: url(../img/take-not-login.png) 0px 0px no-repeat; position: relative;}
.not-take-login a{display: block;width:120px;height: 100px;line-height: 100px;background: #29abe2;position:absolute;top:85px;left: 490px;font-size: 24px;color: #fff;text-align: center; }
.not-take-login a:hover{background: #29c5fc;}

.take-nav-full{background: #fff;padding-top: 40px; border-bottom: 1px #e6e6e6 solid;}
.take-nav{margin: 0px auto;height: 44px;width: 1000px;}
.take-nav-my{display: block;width: 153px;height: 44px;line-height: 44px;font-size: 16px;color: #333;padding-left: 45px;border: 1px #e6e6e6 solid;border-bottom: none; background: url(../img/list-op.png) 20px 15px no-repeat ;cursor: pointer;position: relative;}
.take-nav-my:hover{background: url(../img/list-op.png) 20px 15px no-repeat #f2f2f2;}
.take-nav-my a{float: right;font-size: 12px;color: #999;margin-right: 10px;}
.take-nav-my a:hover{color: #29abe2;}

.take-nav-list{}
.take-nav-list li{line-height: 42px;height: 40px;float: left;margin-left:40px; }
.take-nav-list li a{display:block;font-size: 16px;color: #333;}
.take-nav-cur{border-bottom: 2px #29abe2 solid;}

.take-main{width: 1000px;margin: 0 auto;min-height: 800px;position: relative;overflow: hidden;}
.take-nav-mylist{width: 198px;height: auto;background: #fff;border: 1px #e6e6e6 solid;border-top: none;display: none;position: absolute;top:0px;left: 0px;}
.take-nav-mylist li{border-bottom:1px #f2f2f2 solid;padding: 0 20px; }
.take-nav-mylist li a{color: #333;height: 40px;line-height: 40px;}
.take-nav-mylist b{display: block;width:198px;height: 170px;line-height: 170px;color: #999;font-weight: normal;text-align: center;font-size: 14px;}

.mylist-dataup i{display: block;float: left;width:28px;height: 28px;line-height: 28px;background: url(../img/dataup.png) 0px 0px no-repeat;margin-top: 5px;margin-right: 10px; }
.mylist-data img{display: block;float: left;width:28px;height: 28px;margin-top: 5px;margin-right: 10px; }
.mylist-data i{display: block;float: right;width: 22px; height: 18px;line-height: 18px;margin-top: 10px;background: #f15a24;border-radius: 15px; color: #fff;text-align: center;font-size: 12px;font-style: normal;}
.mylist-addmore {height: 50px!important;line-height: 50px!important;}
.mylist-addmore i{display: block;float: left;width:14px;height: 14px;background: url(../img/add.png) 0px 0px no-repeat;margin-top: 17px;margin-right: 10px;margin-left: 5px; }
.mylist-addmore span{color: #29abe2;}

.take-part{width: 760px;margin-top: 40px;margin-left: 240px;}
.take-part-middle{margin-left: 120px!important; }
.take-info{background: #fff;width: 710px;margin-bottom: 40px;height: auto;padding: 0 24px;float: left;border: 1px #fff solid;}
.take-info:hover{border: 1px #29abe2 solid;}

.take-info-top{height: 50px;line-height: 50px;position: relative;}
.take-info-top img{width: 42px;height: 42px;display: block;border: none;position: absolute;top:-10px;left: 0px;}
.take-info-top a{display: block;float: left; margin-left: 60px;color: #29abe2;font-size: 14px;}
.take-info-top span{display: block;float: left;margin-left: 20px; color: #999;font-size: 12px;}
.take-info-top p{display: block;float: left;margin-left: 20px; color: #999;font-size: 12px;}
.take-info-top b{display: block;width: 65px;height: 25px;line-height: 25px;color: #fff;font-size: 14px;text-align: center;/*background: #29c5fc;*/ background:#29abe2; position: absolute;top: 13px;right: 0px;font-weight: normal;cursor: pointer;}
.take-info-top b:hover{background: #29c5fc;}
.take-info-main{height: auto;position: relative;padding: 20px 0;width: 710px;float: left; border-top: 1px #e6e6e6 solid;}
.take-info-main1{width: 495px;}
.take-info-main1 a.take-info-title{display: block;font-size: 18px;font-weight: bold;color: #333;line-height: 20px;margin-bottom: 10px;}
.take-info-main1 a.take-info-title:hover{color: #29abe2;}
.take-info-main1 p{font-size: 12px;color: #999;line-height: 20px;}
.take-info-main1 a{font-size: 12px;color: #999;line-height: 30px;}
.take-info-main1 a i{display: block;width: 16px;height: 15px;float: left;margin-right: 5px;background: url(../img/talk.png) 0px 0px no-repeat;margin-top: 9px;}
.take-info-main1 b{font-weight: normal;margin-left: 5px;}

.take-info-main2{width: 134px;height: 100px;display: block;}
.take-info-main2 img{width: 134px;height: 100px;display: block;}

.take-more{width: 760px;height:50px;line-height: 50px;font-size: 16px;display: block;float: left;color: #29abe2;text-align: center; background: #fff;}


/*轮播*/
.loop{width: 780px;height: 600px;margin: 0px auto; overflow:hidden;position: relative;}
.loop-all{position: relative;}
.loop-list{width: 780px;height: 600px;float:left;position: relative;margin: 0 auto;}
.loop-list img{display: block; width: 780px;height: 600px;}
.num{width: 780px; line-height: 30px;height:30px;text-align: center;position: absolute;bottom:10px; left: 0px;}
.num span {width: 15px;height:10px;margin: 0 5px; display: inline-block; cursor: pointer;background: #999;}
.prev{display: none; position: absolute; z-index: 10;top:300px;left:0px;width: 36px;height: 48px;background:url(http://images.17173.com/2013/mobileme/ipic.v/pic/888/p_n.png) 0 0  no-repeat ;cursor: pointer;}
.prev:hover{position: absolute; z-index: 10;top:300px;left:0px;width: 36px;height: 48px;background: url(http://images.17173.com/2013/mobileme/ipic.v/pic/888/p_n.png) 0 0 no-repeat;cursor: pointer;filter:alpha(opacity=70); -moz-opacity:0.7;-khtml-opacity: 0.7;opacity: 0.7;}
.next{display: none; position: absolute; z-index: 10;top:300px;right:0px;width: 36px;height: 48px;background: url(http://images.17173.com/2013/mobileme/ipic.v/pic/888/p_n.png) 0 -49px no-repeat;cursor: pointer;}
.next:hover{position: absolute; z-index: 10;top:300px;right:0px;width: 36px;height: 48px;background: url(http://images.17173.com/2013/mobileme/ipic.v/pic/888/p_n.png) 0 -49px no-repeat;cursor: pointer;filter:alpha(opacity=70); -moz-opacity:0.7;-khtml-opacity: 0.7;opacity: 0.7;}
.mark{background:#29abe2!important;}


/*订阅推荐*/
.loop-list li{float: left;width: 240px; height: 230px;margin-right: 20px;margin-bottom: 44px;}
.take-recommend{width: 240px;height: 230px;background: #fff;}
.take-recommend img{display: block;width: 240px;height: 160px;border: none;}
.take-recommend a{display: block;width: 100px;height: 36px;line-height: 36px;font-size: 14px;margin: 20px auto 0;}
.untake{background: #fff;border: 1px #29abe2 solid;cursor: pointer;}
.untake i{display: block;float: left;width:14px;height: 14px;margin-top: 10px;margin-left: 22px;background: url(../img/add.png) 0px 0px no-repeat; }
.untake span{display: block;float: left;color: #29abe2;margin-left: 12px;}
.untake:hover{background: #29abe2;}
.untake:hover i{background: url(../img/add2.png) 0px 0px no-repeat;}
.untake:hover span{color: #fff;}


.untake1{background: #fff;border: 1px #29abe2 solid;cursor: pointer;}
.untake1 i{display: block;float: left;width:14px;height: 14px;margin-top: 10px;margin-left: 22px;background: url(../img/add.png) 0px 0px no-repeat; }
.untake1 span{display: block;float: left;color: #29abe2;margin-left: 12px;}
.untake1:hover{background: #29abe2;}
.untake1:hover i{background: url(../img/add2.png) 0px 0px no-repeat;}
.untake1:hover span{color: #fff;}



.ontake{background: #fff;border: 1px #ccc solid;cursor: pointer;}
.ontake i{display: block;float: left;width:14px;height: 14px;margin-top: 13px;margin-left: 15px;background: url(../img/ontake.png) 0px 0px no-repeat; }
.ontake span{display: block;float: left;color: #999;margin-left: 12px;}
.ontake:hover{background: #f2f2f2;}


/*已订阅*/
.take-info-channle{height: 88px; position: relative;background: #fff;margin-bottom: 40px;border: 1px #e6e6e6 solid; }
.take-info-channle img{width: 86px;height: 86px;display: block;border: none;position: absolute;top:-20px;left: 20px;}
.take-info-channle a{display: block;margin-left: 125px;color: #333;font-size: 18px;font-weight: bold;margin-top: 20px;}
.take-info-channle p{display: block;margin-left: 125px; color: #999;font-size: 12px;margin-top: 10px;}
.take-info-channle b.ontake{display: block;width: 100px;height: 36px;line-height: 36px;color: #fff;font-size: 14px;text-align: center;background:#fff; position: absolute;top: 25px;right: 25px;font-weight: normal;border: 1px #ccc solid;cursor: pointer;}
.take-info-channle b.ontake i{display: block;float: left;width:14px;height: 14px;margin-top: 13px;margin-left: 15px;background: url(../img/ontake.png) 0px 0px no-repeat; }
.take-info-channle b.ontake span{display: block;float: left;color: #999;margin-left: 12px;}
.take-info-channle b.ontake:hover{background: #f2f2f2;}

.take-info-channle b.untake{display: block;width: 100px;height: 36px;line-height: 36px;color: #fff;font-size: 14px;text-align: center;background:#fff; position: absolute;top: 25px;right: 25px;font-weight: normal;border: 1px #29abe2 solid;cursor: pointer;}
.take-info-channle b.untake i{display: block;float: left;width:14px;height: 14px;margin-top: 10px;margin-left: 22px;background: url(../img/add.png) 0px 0px no-repeat; }
.take-info-channle b.untake span{display: block;float: left;color: #29abe2;margin-left: 12px;}
.take-info-channle b.untake:hover{background: #29abe2;}
.take-info-channle b.untake:hover i{background: url(../img/add2.png) 0px 0px no-repeat;}
.take-info-channle b.untake:hover span{color: #fff;}

/*footer*/
.guild-footer-full{height: 125px;}
.guild-footer{width: 1200px;height: 125px;margin: 0 auto;overflow: hidden;}
.guild-footer ul{line-height: 30px;font-size: 14px;width: 500px;height: 30px; margin: 30px auto 10px;color: #888;}
.guild-footer ul li{float: left;}
.guild-footer ul li a{display:inline-block;color: #888;padding:0 5px;vertical-align: middle;}
.guild-footer p{line-height: 30px;font-size: 14px;width: 600px;height: 30px; margin: 0 auto;color: #888;text-align: center;}


/*弹框*/	
.align-c{text-align: center;}
.pop-full{position: fixed;z-index: 10;top: 0px;left: 0px;width: 100%;height: 100%;}
.pop-bg{position: absolute;top: 0px;left: 0px; width: 100%;height: 100%;background: #000;opacity: 0.5;}
.pop{position: absolute;background: #fff;position: relative;}
.pop-type1{width: 400px;height: 320px;padding: 30px; left: 50%;top:50%;margin-left: -230px;margin-top: -190px;}
.pop-a{position: absolute;top: 10px;right: 10px;width: 30px;height: 30px;background: url(../img/close.png) no-repeat;}
.pop-img{width: 86px;height: 86px;margin: 10px auto;position: relative;border: 1px #ccc solid;}
.pop-img img{width: 86px;height: 86px;display:block;border: none; }
.pop-img i{width: 37px;height: 37px;display:block;background: url(../img/suc.png) no-repeat;position: absolute;right: -10px;bottom: -10px; z-index: 12; }
.pop h1{font-size: 18px;font-weight: bold;line-height: 30px;}
.pop p{font-size: 14px;line-height: 20px;color: #666;padding-left:10px;}
.pop p .pop-take{font-size: 14px;line-height: 25px;text-align: center;color: #666;color: #29abe2;margin: 0 5px;}
.line{height: 1px;border-top: 1px #f2f2f2 solid;margin: 12px 0;}
.pop-email{width:300px;margin: 20px auto 0; }
.pop-email input{height: 38px;line-height: 38px; border: 1px #f2f2f2 solid;padding-left:10px;font-size: 14px;width: 190px;}
.pop-email a{width: 83px;height: 40px;line-height: 40px;color: #fff;background: #29abe2;text-align: center;display: block; float: right;font-size: 14px;}
.pop-iknow{width: 83px;height: 40px;line-height: 40px;color: #fff;background: #29abe2;text-align: center;display: block;margin: 0 auto; font-size: 14px;}
.pop-type2{width: 450px;height: 150px;padding: 30px; left: 50%;top:50%;margin-left: -240px;margin-top: -75px;}
.pop h2{font-size: 24px;font-weight: bold;line-height: 37px;margin: 10px 0;}
.pop h2 i{width: 37px;height: 37px;display:block;background: url(../img/suc.png) no-repeat;display: block;float: left;margin-right: 10px;}
.pop-type2 p{line-height: 35px;}
.pop-type3{width: 380px;height: 100px;padding: 40px; left: 50%;top:50%;margin-left: -250px;margin-top: -60px;}
.pop-take-off-div{margin-top: 30px;}
.pop-take-off-div a{width: 83px;height: 40px;line-height: 40px;color: #fff;background: #29abe2;text-align: center;display: block; float: left;font-size: 14px;margin-right: 40px;}
.pop-email a:hover,.pop-email .pop-iknow:hover,.pop-take-off-div a:hover{background: #29c5fc;}



